﻿@charset "utf-8";

/*公用样式*/
body{ margin:0; padding:0;font-size:14px; color:#2d2d2d; font-family:"微软雅黑"; background:#fff; min-width: 360px;}
div,h1,h2,h3,h4,h5,h6,ul,li,img,dl,dt,dd,a,input,table,tr,td,span{ margin:0; padding:0; border:0; font-weight:normal; list-style-type:none; text-decoration:none; outline:none;font-family:"微软雅黑";}
a:hover,a:focus{text-decoration: none;}
body{min-width: 1000px;background-color: #ffffff;
background-image: url("https://www.transparenttextures.com/patterns/clean-textile.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */}

h2{font-size: 24px;}
h3{font-size: 20px;font-weight: bold;}
h4{font-size: 18px;}
h5{font-size: 16px;}
h6{font-size: 14px;}
a,span,p,label{font-size: 14px; line-height: 26px;}
label{font-size: 16px;font-weight: normal;margin-bottom: 0;}

button{font-size: 16px;letter-spacing: 5px;}
button:focus{border: none;outline: none;}
input[type=radio]{margin-right: 4px;}
input[type=button]:hover{filter: brightness(1.1);}

.clearfix:after{display: block;clear: both;content: "";visibility: hidden;height: 0;}
.clearfix{zoom:1;}

/****************
公用部分
****************/

/*banner*/
.banner{ height: 200px;margin-bottom: 20px; background: #76878e;background: url(../image/banner.jpg) center no-repeat;background-size: auto 100%;box-shadow: 1px 1px 2px rgba(100,100,100,.6);}

/*导航栏*/
.nav{width: 120px;position: fixed;top: 0;bottom: 0; padding: 50px 20px 50px 20px;z-index: 100;box-shadow: 1px 0 2px rgba(100,100,100,.5);}
.nav li{margin-bottom: 20px;height: 80px;background: #fff;}
.nav li a{display: block;font-size: 18px;line-height: 20px;text-align: center; color: #2d2d2d;padding: 20px;}

.nav-com{background: #c5e1ec;}
.nav-com li:hover,.nav-com .active{background:#76878e; }
.nav-com li:hover a,.nav-com .active a{color: #fff;}

.nav-em{background: #89ceb7;}
.nav-em li:hover,.nav-em .active{background:#527c6e; }
.nav-em li:hover a,.nav-em .active a{color: #fff;}

@media only screen and (max-width:1199px){
	.nav{width: 100px;}
	.nav li{height: 120px;}
}

/*版权信息*/
footer{background: #2d2d2d;margin-top: 20px;}
.foot-box{margin: auto;text-align: center;padding: 30px;}
.foot-box p,.foot-box a{display: inline-block;color: #eaeaea;margin: 0 10px;padding: 0 10px;}
.foot-box a{border-radius: 3px;}


/*首页*/
.index{width: 1000px; padding: 40px 0;margin: auto;}
.login-com{width: 49%;float: left;background: #c5e1ec;}
.login-em{width: 49%;float: right;background: #89ceb7;}
.query-ce{width: 100%;margin-top: 20px;float: left;background: #ffbd70;}

.index-box{padding: 45px 50px;box-shadow: 1px 1px 2px rgba(100,100,100,.6);}
.index-box h3{margin-bottom: 30px;text-align: center;}

.line{margin-bottom: 20px;position: relative;}
.line>i{position: absolute;left: 10px;top: 13px;}
.line input{width: 100%; height: 40px; line-height: 40px;background-color: #fff;padding: 0 15px 0 30px;}
.index-btn{margin: auto;width: 100%;height: 40px;line-height: 40px; border-radius: 5px;border: none;display: block;font-size: 16px;color: #fff;}

.line2{text-align: center;margin-bottom: 20px;}
.line3{text-align: center;}
.line3 input{width: 600px;height: 40px;line-height: 40px;padding: 0 15px;}
.line3 button{width: 200px; height: 40px;line-height: 40px;border-radius: 5px;border: none;padding: 0 ;color: #fff;}

.login-com button{background: #76878e; }
.login-em button{background: #527c6e;}
.query-ce button{background: #997143;}

.index-box input:focus{box-shadow: inset 0 0 3px rgba(100,100,100,.8);}
.index-box button:hover{filter: brightness(1.1);}

/*注册、找回密码、修改密码*/
.join{width: 700px;}
.find{width: 700px;}
.change{width: 650px;}

.set{min-height: 200px;margin: 60px auto;box-shadow: 0 1px 4px rgba(100,100,100,.6);background: #fff;}
.set h3{text-align: center;padding: 18px;background: #ffbd70;}
.set-box{padding: 55px;}
.set-box li{margin-bottom: 40px;text-align: center;}
.set-box label,.set-box input,.set-box p{height: 40px;line-height: 40px;padding: 0 15px;margin: 0;}
.set-box label{width: 25%;text-align: center;background: #c5e1ec;}
.set-box li input{width: 65%; border-bottom: 1px solid #2d2d2d;}
.set-box .btn-box input{background:#76878e;width: 45%;border-radius: 20px;}

.change-box .btn-box{margin-bottom:0!important;}
.change-box .btn-box input{width:100%;margin:0;}

.find-box{padding: 40px 50px;text-align: center;}
.find-box label{margin-bottom: 0;}
.find-box .phone{margin: 50px;}
.find-box .phone input{width: 100%; height: 40px;line-height: 40px;padding: 0 15px;margin: 0;background:#ededed;}
.find-box .phone input:focus{box-shadow: inset 0 0 3px rgba(100,100,100,.8);}
.find-box .btn-box input{background:#76878e;border-radius: 20px;}


/*按钮*/
.btn-box{text-align: center;}
.btn-box input,.btn-box p{height: 40px;line-height: 40px; text-align: center;border-radius: 5px;display: inline-block;font-size: 16px;}
.btn-box input{min-width: 200px;padding: 0 40px;color: #fff;margin: 0 10px;}
.btn-box p{background: #76878e;padding: 0 30px;margin-bottom: 0;color: #fff;}

.btn-box .save,.btn-box .add,.btn-box .next{background: #89ceb7;color: #2d2d2d;}
.btn-box .submit,.btn-box .new,.btn-box .generate{background: #ffbd70;color: #2d2d2d;}
.btn-box .again{background: #c5e1ec;color: #2d2d2d;}
.btn-box .money{background: pink;color: #2d2d2d;}

.phone{position: relative;}
.phone p{width: 65%;display: inline-block;text-align: left;}
.phone button{width: 120px;height: 30px;line-height: 30px;font-size: 14px;letter-spacing: 0;border: none; background:#ccc;display: inline-block;border-radius: 5px;text-align: center;position: absolute;right: 30px;top: 5px;cursor: pointer;}
.phone button:active{background: #2d2d2d;color: #fff;}

.page-cont{width:300px;margin:auto;margin-bottom: 30px;}
.zhuxiao{background:#ccc!important;color:#2d2d2d!important;}

/****************
公司用户
****************/
.content-box input[type=text]:focus{box-shadow: inset 0 0 3px rgba(100,100,100,.8);}

/*公司信息*/
.content-box{min-height: 680px;margin-left: 120px;padding: 0 20px;}
.content-box .btn-box{margin-bottom: 40px;margin-top: 40px;}

.form-box{margin-bottom: 30px;}
.form-box h3{padding: 0 0 10px 0;}
.form-box ul{padding: 30px;background: #c5e1ec;box-shadow: 1px 1px 2px rgba(100,100,100,.6);}
.form-box li{width: 33%;float: left;padding: 15px;max-height:70px;}
.form-box label{width: 38%;height: 40px;line-height: 40px;background: #76878e;text-align: center;float: left;color: #fff;}

.input-box p,.input-box input{height: 40px;line-height: 40px;padding: 0 10px;}
.input-box p,.input-box input{width: 60%;background: #f8f8d9;}
.input-box p{display: inline-block;margin-bottom: 0;background: #fff;}
.input-box select{width: 100%;height: 100%; border: none;padding: 0 10px;background: #f8f8d9;}
/*.input-box .state{float: none;}*/
.input-box .state p{color: red;}

.pic-box label{width: 100%;}
.pic-box li{min-height:190px;}
.upload{width: 30%;margin-top: 20px;float: left;}
.upload a{display: inline-block;width: 100px;height: 30px;line-height: 30px; border-radius: 5px;background: #f8f8d9;margin:0 40px 0 20px;text-align: center;color: #2d2d2d;cursor: pointer;box-shadow: 0 0 2px #ccc}
.upload a:active{background: #2d2d2d;color: #fff;}
.download{width: 70%;margin-top: 20px;float: left;}
.download img{width: 100px; height: 70px;margin-right: 20px;}

@media only screen and (max-width:1599px){
	.form-box li{width: 50%;}
}

@media only screen and (max-width:1199px){
	.content-box{margin-left: 100px;}
	.form-box ul {padding: 20px;}
	.upload{width: 37%;}
	.download{width: 63%;}
	.download img{width: 90px;}
}

/*员工管理*/
.manmage{min-height: 600px;}
.mess-box{padding: 20px 40px;background: #c5e1ec;}
.mess-box h4{padding: 15px 0;}
.mess-box span{display: block; text-indent: 20px;font-weight: bold;}

.table-box{margin: 30px auto;box-shadow: 0 0 3px rgba(100,100,100,.6);background: #fff;padding: 40px;}
.table-box .btn-box{text-align: left;margin-bottom: 30px;margin-top: 0;}
.table-box table{ background: #fff;margin-bottom: 0;}
.table-box th,.table-box td{text-align: center;height: 24px;line-height:24px!important;padding: 8px 15px;border: 1px solid #76878e!important; }
.table-box th{background: #c5e1ec;}
.table-box span{margin: 0 5px;}
.delete{color: red;cursor: pointer;}
.modify{color: green;cursor: pointer;}

.modal-dialog{width: 400px;height: 400px; box-shadow: 0 0 10px rgba(100,100,100,.5);position: fixed;margin: auto;top: 0;bottom: 0; left: 0;right: 0;background: #fff;display: none;z-index: 100;}
.modal-dialog i{margin: 10px;font-size: 20px;float: right;}
.modal-dialog h3{text-align:center;margin: 35px;font-weight: bold;}
.modal-dialog .form{padding:0 20px;}
.modal-dialog .input-box{margin-bottom: 25px;}
.modal-dialog .input-box input{background: #eaeaea;}
.modal-dialog .input-box label{padding: 0 20px;width: 120px;}
.modal-dialog .btn-box input{width: 100px;}

.sex input,.sex span{float:left;}
.sex span{line-height:40px;margin-right:20px;}
.sex-p{background: #f8f8d9!important;}
#woman,#man{width:20px!important;height:20px!important;margin: 10px;}

@media only screen and (max-width:1199px){
	.table-box{padding: 30px;}
}

/*成绩查询*/
.score{min-height: 600px;}
.score table{background: #fff;}
.score th,.score td{text-align: center;height: 24px;line-height:24px!important;padding: 8px 15px; border: 1px solid #76878e!important;}
.score th{background: #c5e1ec;}

@media only screen and (max-width:1199px){
	
}

/****************
员工用户
****************/

/*在线学习-列表*/
.classlist{min-height: 600px;}
.classlist .mess-box{background: #c5e1ec;}
.class-box{margin-top: 20px;background: #fff;padding: 40px;box-shadow: 0 0 2px rgba(100,100,100,.3);}
.class-box h3{margin-bottom: 20px;}
.class-box span{margin-left: 30px;font-size: 20px;}
.class-box li{width: 30%;float: left;margin-right: 3%;margin-top: 20px;margin-bottom: 10px;}
.class-box li h5,.class-box li a{display: inline-block;padding: 10px 20px;line-height: 24px;}
.class-box li h5{width: 70%;background: #eaeaea;float: left;border-right: 10px solid #fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.class-box li a{width: 30%;background: #c5e1ec;border-radius:5px;float: right;text-align: center;color: #2d2d2d;font-size: 16px;}
.class-box li a:hover{background: #76878e;color: #fff;}
.class-box .active{background: #89ceb7;}

@media only screen and (max-width:1599px){
	.class-box li{width: 45%;}
}

@media only screen and (max-width:1199px){
	.class-box li{width: 90%;}
}


/*在线学习-学习*/
.study{text-align: center;}
.study h2,.study h3{text-align: center;display: inline-block;margin: 10px 40px 30px;}
.video-box{background: #2d2d2d;text-align: center;padding: 50px 0;margin-bottom: 30px;}
.video-box video{width: 80%;}
.start-test{display: inline-block;height: 40px;line-height: 40px;padding: 0 40px;margin: 0 20px; border-radius: 5px; background: #ccc;color: #2d2d2d!important;font-size: 16px;}
.study .active{background: #ffbd70!important;}

@media only screen and (max-width:1399px){
	.video-box{padding: 30px;}
	.video-box video{width: 100%;}
	.study h2, .study h3 {margin: 10px 40px 20px;}
}

/*在线学习-答题*/
.test-box{width: 70%;min-width: 800px; margin: 0 auto;margin-top: 40px; margin-bottom: 40px; padding:40px; background: #fff;box-shadow: 0 0 2px rgba(100,100,100,.6);}
.test-box h2,.test-box h3{text-align: center;margin-bottom: 20px;margin-right: 50px;}
.test ol{margin: 40px 0; font-size: 18px;}
.testlist{list-style-type: decimal;margin-bottom: 20px;}
.testlist h4{margin-bottom: 10px;line-height:28px;margin-right: 20px;}
.result{display: inline-block;font-size: 16px;color: red;}
.answer li{margin-bottom: 10px;}
.answer input{ height: 19px;float: left;}
.answer label{font-size: 16px;margin-left: 10px;width: 95%;}

@media only screen and (max-width:1499px){
	.test-box{width: 85%;margin-top: 0;}
}

@media only screen and (max-width:1299px){
	.test-box{width: 100%;margin-top: 0;}
}

/*我的证书*/
.img-box{padding: 40px; text-align:center;background: #fff;box-shadow: 0 0 4px rgba(100,100,100,.3);}
.btn-pic{display: block;width: 180px; height: 40px;line-height: 40px;border-radius: 5px;text-align: center;padding: 0 40px;margin: auto;margin-bottom: 30px;position: absolute;cursor: pointer;z-index: 100;}
.download-pic{background: #89ceb7;color:#2d2d2d;top: 260px;right: 40px;}
.download-pic:hover{background: #527c6e;color: #fff;}
.year-pic{background: #ffbd70;color:#2d2d2d;top: 320px;right: 40px;}
.year-pic:hover{background: #997143;color: #fff;}

.img-mockup{position: relative;pointer-events: none;}
.img-mockup a{display: block;}
.img-mockup a img{width: 700px;}
.mock{position: absolute;}
.mock1{top:20%;left: 290px;width: 120px;height: 150px;}
.mock2{top:37%;left: 180px;font-size: 16px;}
.mock3{top:44.5%;left: 250px;}
.mock4{top:44.5%;left: 370px;}
.mock5{top:44.5%;left: 490px;}
.mock6{top:66.3%;left: 420px;}
.mock7{top:66.3%;left: 490px;}
.mock8{top:66.3%;left: 530px;}
.mock9{top: 74.5%;left: 145px;width: 120px;height: 120px;}
.mock10{top:73%;left: 420px;}
.mock11{top:76%;left: 420px;}
.mock12{top:79%;left: 420px;}
.mock13{top:82.3%;left: 420px;}
.mock14{top:85.5%;left: 420px;}


@media only screen and (max-width:1399px){
	.img-box{padding-left: 10%;}
}

@media only screen and (max-width:1299px){
	.img-box{padding: 30px;}
}



